@charset "utf-8";

html,
body {
  color: #444444;
}

img {
  max-width: 100%;
}

/* 全体 */
#footstep_wrap {
  display: none;
}

div#header {
  display: flex;
  justify-content: space-between;
  padding: 2rem 5rem;
  align-items: center;
}

#header h1 {
  margin: 0;
}

div#header ul {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  gap: 2rem 3rem;
  align-items: center;
  flex-wrap: wrap;
  justify-content: flex-end;
}

div#header ul a {
  color: #FFF;
  font-size: 1.8rem;
  font-weight: 600;
  text-decoration: none;
  background-color: #03854E;
  padding: 0.5rem 2rem;
  border-radius: 10px;
}

div#header ul a:hover {
  background-color: #FF9D24;
  color: #444444;
}

div#header a img {
  display: block;
}

body>div:not(.tpl_top_index) div#mymainback_bg {
  background-color: #FFF;
  padding: 0;
}

body>div:not(.tpl_top_index) div#mymainback {
  max-width: none;
  padding: 0;
  justify-content: center;
}

/* タブ */
.tab_menu {
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0;
  justify-content: space-between;
  border-bottom: 3px solid #FF9D24;
}

.tab_menu li {
  padding: 1.3rem 2rem;
  cursor: pointer;
  background: #03854E;
  width: calc(25% - 1rem);
  font-size: 1.8rem;
  letter-spacing: 0px;
  text-align: center;
  border-radius: 10px 10px 0 0;
  color: #FFF;
  font-weight: 600;
}

.tab_menu li.active {
  background: #FF9D24;
  color: #444444;
}

.tab_content {
  display: none;
  padding: 4rem;
  border: none;
  background-color: #FFF;
  border-radius: 0 0 20px 20px;
}

.tab_content.active {
  display: block;
}

div#container {
  background-color: #F8F6F0;
  background-image: url(/img/minori/bg_washi.png);
}

/* ハンバーガーメニュー */
.header__nav-area {
  position: fixed;
  top: 99px;
  right: -500px;
  z-index: 9998;
  height: calc(100vh - 99px);
  width: 100%;
  max-width: 500px;
  visibility: hidden;
  padding-top: 2rem;
  padding-bottom: 8rem;
  transition: 0.5s;
  padding-left: 2rem;
  padding-right: 2rem;
  box-sizing: border-box;
  background-color: #584228;
}

.header__nav-area:after {
  content: "";
  background-image: url(/img/minori/bg_tsuti.png);
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  mix-blend-mode: overlay;
  pointer-events: none;
  z-index: -2;
  opacity: 1;
}

.humberger {
  display: none;
  width: 50px;
  height: 50px;
  position: fixed;
  z-index: 9999;
  border: none;
  top: 25px;
  right: 20px;
  padding: 0;
  background-color: #03854E;
  border: 2px solid #FFF;
}

.keep_page_wrap {
  top: 124px;
}

#footer_wrap {
  position: relative;
}

#toTopBtn {
  bottom: 60px;
}

div#pankuzu_wrap {
  display: none;
}

.tpl_side1 #main_a {
  padding: 0;
}

.tpl_side1 #main {
  width: 100%;
}

body>div:not(.tpl_top_index) div#mymainback_bg {
  background-color: transparent;
  background-image: none;
}

body>div:not(.tpl_top_index) div#mymainback_bg:after {
  content: none;
}

.swiper-slide {
  margin: 0;
  text-align: center;
  padding: 0 4rem;
}

.slide_box {
  position: relative;
  margin-bottom: 7rem;
}

.slide_box::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-image: url(/img/minori/slide_text.png);
  background-size: contain;
  width: 589px;
  height: 134px;
  z-index: 1;
}

#top_photo_list2 .slide_control_wrap {
  gap: 2.5rem;
}

.slide_control_wrap {
  z-index: 1;
  width: fit-content;
  flex-direction: column;
  bottom: 60px;
  right: 70px;
  gap: 1.5rem;
}

#top_photo_list2 .swiper-slide img {
  width: 100% !important;
  height: auto !important;
  vertical-align: top;
  background-color: #FFF;
  border-radius: 50px;
}

.slide_pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
  display: flex;
  flex-direction: column;
  gap: 2.5rem;
  align-items: center;
}

.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 !important;
  width: 20px;
  height: 20px;
  background-color: #FFF;
  border: 2px solid #03854E;
  opacity: 1;
}

.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #03854E;
}

#top_photo2 #top_photo_list2 .slide_control_box2 {
  position: relative;
  bottom: auto;
  right: auto;
}

#top_photo2 #top_photo_list2 .slide_control_box2 button.slide_control_stop.is-active,
#top_photo2 #top_photo_list2 .slide_control_box2 button.slide_control_play.is-active {
  display: inline-block;
}

#top_photo2 #top_photo_list2 .slide_control_box2 button.slide_control_stop {
  background-image: url(/img/minori/img_teishi.png);
}

#top_photo2 #top_photo_list2 .slide_control_box2 button.slide_control_play {
  background-image: url(/img/minori/img_saisei.png);
}

#top_photo2 #top_photo_list2 .slide_control_box2 button {
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: 20px 20px;
  width: 20px;
  height: 20px;
  background-position: center;
  display: none;
  border: 2px solid #03854E;
  border-radius: 50px;
  background-color: #03854E;
}

div#top_photo2 {
  position: relative;
}

div#top_photo2::before {
  content: "";
  display: block;
  position: absolute;
  bottom: -30px;
  left: 40px;
  background-image: url(/img/minori/img_main_left.png);
  background-size: contain;
  width: 549px;
  height: 95px;
  z-index: 2;
  background-repeat: no-repeat;
}

div#top_photo2::after {
  content: "";
  display: block;
  position: absolute;
  bottom: -10px;
  right: 40px;
  background-image: url(/img/minori/img_main_right.png);
  background-size: contain;
  width: 294px;
  height: 78px;
  z-index: 1;
  background-repeat: no-repeat;
}

.slide_news_box {
  position: relative;
  background: linear-gradient(to bottom, transparent 0%, transparent 40%, #584228 40%, #584228 100%);
  z-index: 0;
}

.slide_news_box:after {
  content: "";
  background-image: url(/img/minori/bg_tsuti.png);
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 60%;
  mix-blend-mode: overlay;
  pointer-events: none;
  z-index: -1;
  opacity: 1;
}

.slide_news_box_bg {
  position: relative;
  background-image: url(/img/minori/bg_news_left.png), url(/img/minori/bg_news_right.png);
  background-size: 365px 397px, 410px 390px;
  background-position: left 105px bottom 60px, right 50px bottom 110px;
  background-repeat: no-repeat;
  z-index: 0;
}

.news_box {
  max-width: 1060px;
  margin: 0 auto;
  padding-bottom: 7rem;
  padding: 0 2rem 7rem;
}

.section_information {
  margin-bottom: 0;
  border: none;
  border-radius: 20px;
  position: relative;
  overflow: visible;
}

.section_information::after {
  content: "";
  display: block;
  position: absolute;
  bottom: -14px;
  right: -24px;
  background-image: url(/img/minori/img_mogura.png);
  background-size: contain;
  width: 63px;
  height: 37px;
  z-index: 1;
}

.section_information h2 {
  background-color: transparent;
  background-image: none;
  font-size: 3.4rem;
  letter-spacing: 5px;
  text-align: left;
  padding: 3rem 6rem 3rem 8.5rem;
  position: relative;
  color: #444444;
}

.section_information h2::before {
  content: "";
  width: 12px;
  height: 45px;
  background-color: #03854E;
  position: absolute;
  top: 50%;
  left: 6rem;
  transform: translateY(-50%);
}

.section_information_list ul {
  padding: 0rem 6rem 3rem 6rem;
}

span.article_date {
  font-size: 1.8rem;
  font-weight: 600;
}

.section_information_list ul li {
  padding: 2rem;
  gap: 1rem;
  border-bottom: 1px dotted #A1A1A1;
}

.article_title a {
  text-decoration: none;
}

.section_information_list div.link_box {
  padding: 0 6rem 3rem;
  margin-bottom: 0;
}

.section_information_list .link_box span[class*="link_"] {
  width: auto;
}

.section_information_list div.link_box span.link_ichiran a {
  background-color: #03854E;
  font-weight: 600;
  padding: 1.5rem 5rem;
  border-radius: 10px;
}

.section_information_list div.link_box span.link_ichiran a:after {
  width: 18px;
  height: 18px;
  background-color: #FFF;
  background-image: url(/img/minori/ic_white_arrow.png);
  background-size: 18px 18px;
  border-radius: 50px;
}

.syoukai_kiseki_box {
  position: relative;
  padding: 9rem 2rem 13rem;
  background-image: url(/img/minori/img_santi1.png), url(/img/minori/img_santi2.png);
  background-size: 392px 392px, 282px 488px;
  background-position: left 50px top 120px, right 100px bottom 120px;
  background-repeat: no-repeat;
  overflow: hidden;
}

.syoukai_kiseki_box::before {
  content: "";
  display: block;
  position: absolute;
  bottom: -20px;
  left: calc(70% - 20px);
  background-image: url(/img/minori/img_tractor.png);
  background-size: contain;
  width: 156px;
  height: 99px;
}

.syoukai_kiseki_box::after {
  content: "";
  display: block;
  position: absolute;
  bottom: -2px;
  left: 0%;
  background-image: url(/img/minori/img_kusa.png);
  width: 70%;
  height: 37px;
}

.syoukai_box,
.kiseki_box {
  max-width: 1180px;
  margin: 0 auto;
  padding: 0 8rem;
}

.syoukai_box {
  margin-bottom: 8rem;
}

.syoukai_box h2,
.kiseki_box h2 {
  display: inline-block;
  font-size: 4rem;
  margin: 0;
  letter-spacing: 2px;
  position: relative;
  z-index: 1;
}

.syoukai_box h2::first-letter,
.kiseki_box h2::first-letter {
  color: #03854E;
}

.syoukai_box div,
.kiseki_box div {
  padding: 6rem 7rem 5rem 8rem;
  margin: -4rem 0 0 3rem;
  position: relative;
  z-index: 0;
  font-size: 1.8rem;
  font-weight: 600;
  background-image: url(/img/minori/bg_santi1.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.syoukai_box div::after {
  content: "";
  display: block;
  position: absolute;
  bottom: -20px;
  right: -50px;
  background-image: url(/img/minori/img_kome.png);
  background-size: contain;
  width: 111px;
  height: 117px;
}

.syoukai_box div p,
.kiseki_box div p {
  margin: 0;
}

.kiseki_box div h3 {
  margin-bottom: 0;
  color: #03854E;
  font-size: 2.3rem;
  display: inline-block;
  padding-bottom: 0.3rem;
  border-bottom: 2px solid #03854E;
}

.kiseki_box div ul {
  list-style: none;
  padding-left: 0rem;
}

.kiseki_box div ul li {
  position: relative;
  padding-left: 3rem;
  margin-bottom: 0.5rem;
}

.kiseki_box div ul li::before {
  content: "";
  background-image: url(/img/minori/ic_check.png);
  width: 20px;
  height: 16px;
  position: absolute;
  left: 0;
  top: 5px;
}

.kanren_box {
  padding: 6rem 2rem;
}

.kanren_box>div {
  max-width: 1060px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 5rem;
  align-items: center;
}

.kanren_box div h2 {
  margin: 0;
  font-size: 3.4rem;
  display: flex;
  gap: 1rem;
  align-items: flex-end;
  line-height: 1.2;
}

.kanren_box div h2::before {
  content: "";
  background-image: url(/img/minori/img_kanren_left.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 39px;
  height: 42px;
}

.kanren_box div h2::after {
  content: "";
  background-image: url(/img/minori/img_kanren_right.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 58px;
  height: 59px;
}

div#site_footer {
  background: none;
  padding: 0;
  max-width: 1100px;
  width: 100%;
  margin: 0;
}

div#site_footer_box {
  padding: 0;
  display: flex;
  width: 100%;
  justify-content: left;
  gap: 2rem;
  flex-wrap: wrap;
}

#site_footer_box p {
  margin: 0;
}

.nenpyou_box {
  background-color: #005933;
  padding: 6rem 2rem;
  position: relative;
  z-index: 0;
}

.nenpyou_box:after {
  content: "";
  background-image: url(/img/minori/washi3.png);
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  mix-blend-mode: overlay;
  pointer-events: none;
  z-index: -1;
  opacity: 1;
}

.nenpyou_box_bg {
  position: relative;
  background-image: url(/img/minori/bg_rekishi_left.png), url(/img/minori/bg_rekishi_right.png);
  background-size: 222px 466px, 424px 506px;
  background-position: left 90px bottom 90px, right 35px bottom 130px;
  background-repeat: no-repeat;
  z-index: 0;
}

.nenpyou_box>div>div {
  display: flex;
  flex-direction: column;
  gap: 5rem;
  align-items: center;
}

a img {
  display: block;
}

.nenpyou_flex {
  display: flex;
  max-width: 1100px;
  width: 100%;
  margin: 0 auto;
  flex-wrap: wrap;
  gap: 3rem;
  background-color: #FFF;
  padding: 4rem;
  border-radius: 20px;
  justify-content: center;
}

.nenpyou_flex>div {
  display: flex;
  flex-direction: column;
  max-width: 232px;
}

.nenpyou_flex>div h2 {
  font-size: 1.8rem;
  padding-left: 1rem;
  border-left: 5px solid #FF9D24;
  margin-bottom: 0;
}

.nenpyou_flex>div p {
  margin: 10px 0 0;
}

.seisansya_box {
  max-width: 1140px;
  margin: 0 auto;
  padding: 6rem 2rem;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.seisansya_box h2 {
  margin: 0;
  font-size: 3.4rem;
  display: flex;
  gap: 1rem;
  align-items: flex-end;
  line-height: 1.2;
}

.seisansya_box h2::before {
  content: "";
  background-image: url(/img/minori/img_syoukai_left.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 82px;
  height: 73px;
}

.seisansya_box h2::after {
  content: "";
  background-image: url(/img/minori/img_syoukai_right.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 48px;
  height: 88px;
}

.seisansya_box>p {
  font-weight: 600;
  margin: 3rem 0;
  font-size: 1.8rem;
}

div#top_photo3 {
  max-width: 1100px;
  padding: 0 7rem;
  position: relative;
  width: 100%;
}

#top_photo_list3 {
  padding-bottom: 5rem;
}

#top_photo_list3>div>div.swiper-slide {
  display: flex;
  flex-direction: column;
  max-width: 300px;
  padding: 0;
  background-color: #FFF;
  border-radius: 20px;
}

#top_photo_list3>div>div.swiper-slide p {
  margin: 0;
  text-align: left;
}

#top_photo_list3>div>div.swiper-slide p:nth-child(1) {
  overflow: hidden;
  border-radius: 20px 20px 0 0;
}

#top_photo_list3>div>div.swiper-slide p:nth-child(2) {
  font-size: 2rem;
  font-weight: 600;
  padding: 1rem 1.5rem;
  min-height: 80px;
}

#top_photo_list3>div>div.swiper-slide p:nth-child(2) a,
#top_photo_list3>div>div.swiper-slide p:nth-child(2) {
  color: #03854E;
  text-decoration: none;
}

#top_photo_list3>div>div.swiper-slide p:nth-child(3) {
  padding: 0rem 1.5rem 0.5rem;
}

#top_photo_list3>div>div.swiper-slide p:nth-child(3) a {
  color: #444;
  text-decoration: none;
}

#top_photo_list3>div>div.swiper-slide p:nth-child(4) {
  text-align: right;
  padding: 0rem 1.5rem 1.5rem;
}

#top_photo_list3>div>div.swiper-slide p:nth-child(4) a {
  color: #444444;
}

#top_photo_list3 .slide_control_wrap {
  flex-direction: row;
  left: 50%;
  right: auto;
  bottom: 0px;
  transform: translateX(-50%);
}

.slide_control_box3 {
  display: flex;
}

#top_photo_list3>div>div.slide_pagination {
  flex-direction: row;
  gap: 1.5rem;
  background-color: transparent;
}

#top_photo3 #top_photo_list3 .slide_control_box3 button.slide_control_stop.is-active,
#top_photo3 #top_photo_list3 .slide_control_box3 button.slide_control_play.is-active {
  display: inline-block;
}

#top_photo3 #top_photo_list3 .slide_control_box3 button.slide_control_stop {
  background-image: url(/img/minori/img_teishi.png);
}

#top_photo3 #top_photo_list3 .slide_control_box3 button.slide_control_play {
  background-image: url(/img/minori/img_saisei.png);
}

#top_photo3 #top_photo_list3 .slide_control_box3 button {
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: 20px 20px;
  width: 20px;
  height: 20px;
  background-position: center;
  display: none;
  border: 2px solid #03854E;
  border-radius: 50px;
  background-color: #03854E;
}

.slide_control_prev,
.slide_control_next {
  background-color: #03854E;
  width: 52px;
  height: 52px;
  border-radius: 50px;
  position: absolute;
  top: calc(50% - 5rem);
  left: 0px;
  z-index: 1;
  background-image: url(/img/minori/left_arrow_white_big.png);
  background-size: 26px 26px;
  background-repeat: no-repeat;
  background-position: center;
}

.slide_control_next {
  background-image: url(/img/minori/right_arrow_white_big.png);
  left: auto;
  right: 0;
}

#top_photo3 .swiper-slide a img {
  transition: transform 0.3s ease;
  width: 100% !important;
  height: auto !important;
}

#top_photo3 .swiper-slide:hover a img {
  transform: scale(1.1);
}
















.yuukinougyou_box {
  background-color: #4a3620;
  position: relative;
  z-index: 0;
}

.yuukinougyou_box:after {
  content: "";
  background-image: url(/img/minori/bg_yuuki_tsuti.png);
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  mix-blend-mode: overlay;
  pointer-events: none;
  z-index: -1;
  opacity: 1;
}

.yuukinougyou_box_bg {
  position: relative;
  background-image: url(/img/minori/bg_yuuki_left.png), url(/img/minori/bg_yuuki_right.png);
  background-size: 282px 607px, 325px 585px;
  background-position: left 160px bottom 60px, right 60px bottom 60px;
  background-repeat: no-repeat;
  z-index: 0;
  padding: 6rem 2rem;
}

.yuukinougyou_flex {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 1100px;
  width: 100%;
  margin: 0 auto;
}

.yuukinougyou_box h2 {
  margin: 0;
  font-size: 3.4rem;
  display: flex;
  gap: 1rem;
  align-items: flex-end;
  line-height: 1.2;
  color: #FFF;
}

.yuukinougyou_box h2::before {
  content: "";
  background-image: url(/img/minori/img_yuuki_left.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 91px;
  height: 46px;
}

.yuukinougyou_box h2::after {
  content: "";
  background-image: url(/img/minori/img_yuuki_right.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 72px;
  height: 45px;
}

.yuukinougyou_box .yuukinougyou_flex>p {
  color: #FFF;
  margin: 3rem 0;
  font-size: 1.8rem;
}

.yuukinougyou_box h3 {
  margin: 0 0 2rem 0;
  font-size: 2.4rem;
  padding: 0 0 0 1.5rem;
  border-left: 10px solid #FF9D24;
}

.tab_content>div {
  display: flex;
  gap: 4rem;
  justify-content: space-between;
  align-items: flex-start;
}

.tab_content>div h4 {
  margin: 3rem 0 0;
  padding-bottom: 0.5rem;
  border-bottom: 2px solid #FF9D24;
  font-weight: 500;
}

.tab_content>div>div>p:first-child {
  margin: 0;
}

.tab_content>div>div>p:last-child {
  margin: 10px 0 0;
}

#toTopBtn:hover {
  transform: none;
  animation: none;
}

#toTopBtn {
  bottom: 10px;
  right: 10px;
}

#toTopBtn img {
  width: 61px;
  display: block;
}

div#footer_wrap {
  background-color: #005a34;
  position: relative;
  z-index: 0;
}

div#footer_wrap:after {
  content: "";
  background-image: url(/img/minori/bg_footer.png);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  mix-blend-mode: overlay;
  pointer-events: none;
  z-index: -1;
  opacity: 1;
}

div#footer {
  max-width: 1060px;
  margin: 0 auto;
  padding: 3rem 2rem 2rem;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

.footer_left a {
  color: #FFF;
  text-decoration: none;
  font-size: 3rem;
  font-weight: 600;
}

.footer_left p {
  color: #FFF;
  font-weight: 600;
  margin-bottom: 0;
  margin-top: 1rem;
}

.footer_right {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}

.footer_right a {
  background-color: #FFF;
  font-weight: 600;
  color: #444444;
  text-decoration: none;
  padding: 1rem 5rem;
  border-radius: 50px;
  text-align: center;
}

.footer_right a:first-child {
  display: flex;
  gap: 1rem;
  align-items: center;
  justify-content: center;
}

.footer_right a:first-child::before {
  content: "";
  background-image: url(/img/minori/ic_mail.png);
  width: 21px;
  height: 17px;
  background-size: contain;
  display: block;
}

.copyright {
  text-align: center;
  color: #FFF;
  padding: 0 0 1rem;
}

#top_photo3 .swiper-wrapper {
  display: flex;
  padding: 0;
  margin: 0;
  width: 100%;
  justify-content: flex-start;
  list-style: none;
  gap: 0px;
}

.swiper_bg {
  position: absolute;
  background-image: url(/img/minori/swiper_bg.png);
  width: calc(100% - 80px);
  height: 100%;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  background-size: cover;
  border-radius: 50px;
}

div#news {
  min-height: 420px;
}

/* ----------------------------- */
/* ～1080px スマホナビ表示切替・各種調整 */
/* ----------------------------- */
@media (max-width: 1080px) {
  div#news {
    min-height: auto;
  }

  div#header>.topGmenu {
    display: none;
  }

  div#header .header_inner img {
    max-width: 480px;
    width: 100%;
  }

  div#header {
    padding: 2rem 7rem 2rem 2rem;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
    min-height: 78px;
  }

  div#header ul {
    display: none;
  }

  .humberger {
    display: block;
  }

  .humberger.-active .humberger__line {
    background-color: transparent;
  }

  .humberger.-active .humberger__line::before {
    top: 0;
    transform: rotate(45deg);
    background-color: #FFF;
  }

  .humberger.-active .humberger__line::after {
    top: 0;
    transform: rotate(-45deg);
    background-color: #FFF;
  }

  .humberger__line {
    display: block;
    height: 4px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 30px;
    background-color: #FFF;
    transition: 0.5s;
  }

  .humberger__line:before,
  .humberger__line:after {
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
    background-color: #FFF;
    transition: inherit;
  }

  .humberger__line:before {
    top: -11px;
  }

  .humberger__line:after {
    top: 11px;
  }

  .header {
    display: block;
    width: 100%;
  }

  .header__nav-area.-active {
    right: 0;
    visibility: visible;
    overflow-y: scroll;
    transition: 0.5s;
    box-shadow: -5px 0 5px rgb(0, 0, 0, 0.1);
  }

  .global-navigation {
    padding-top: 40px;
    padding-right: 25px;
    padding-bottom: 120px;
    padding-left: 25px;
  }

  .global-navigation__list>li {
    padding-bottom: 20px;
    border-bottom: 2px solid #e7e9ee;
  }

  .global-navigation__list>li+li {
    margin-top: 20px;
  }

  .global-navigation__link {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #172e59;
    font-weight: 900;
    transition: color 0.5s;
    font-size: 0.875rem;
  }

  .global-navigation__link.-accordion {
    position: relative;
    background: none;
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100%;
    padding: 0;
  }

  .global-navigation__link.-accordion::after {
    content: '';
    display: block;
    height: 12px;
    position: absolute;
    top: 50%;
    right: 5px;
    width: 2px;
    background-color: #ed3242;
    transform: translateY(-50%);
    transition: transform 0.5s;
  }

  .global-navigation__link.-accordion::before {
    content: '';
    display: block;
    height: 2px;
    position: absolute;
    top: 50%;
    right: 0;
    width: 12px;
    background-color: #ed3242;
    transform: translateY(-50%);

  }

  .global-navigation__link.-active::after {
    transform: translateY(-50%) rotate(-90deg);
  }

  .accordion.-active {
    height: auto;
    padding-top: 30px;
    visibility: visible;
  }

  .accordion__list li {
    font-size: 0.75rem;
  }

  .accordion__list li+li {
    margin-top: 21px;
  }

  .accordion__link {
    color: #172e59;
  }

  .youtube-container {
    position: relative;
    width: 100%;
    aspect-ratio: 16 / 9;
    /* ←最近はこれでOK！ */
    overflow: hidden;
  }

  .youtube-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
  }

  .external_link_text {
    display: none;
  }

  ul.gMenu li {
    position: relative;
  }

  ul.gMenu li::before {
    content: "";
    width: 100%;
    height: 17px;
    background-color: #7D511E;
    border-radius: 5px;
    position: absolute;
    left: 0;
    bottom: 6px;
    z-index: -1;
  }

  ul.gMenu li a {
    position: relative;
    font-size: 1.8rem;
    color: #FFF;
    text-decoration: none;
    font-weight: 600;
    display: block;
    padding: 1rem 0 1rem 5rem;
    z-index: 0;
    letter-spacing: 2px;
  }


  ul.gMenu li a::before {
    content: "";
    width: 24px;
    height: 8px;
    background-image: url(/img/minori/ill_ham01.png);
    background-size: 24px 8px;
    background-repeat: no-repeat;
    background-position: center;
    z-index: 0;
    display: block;
    position: absolute;
    left: 14px;
    top: 28px;
  }

  ul.gMenu li:nth-child(2) a::before {
    background-image: url(/img/minori/ill_ham02.png);
    width: 13px;
    height: 22px;
    background-size: 13px 22px;
    left: 19px;
    top: 11px;
  }

  ul.gMenu li:nth-child(3) a::before {
    background-image: url(/img/minori/ill_ham03.png);
    width: 13px;
    height: 22px;
    background-size: 13px 22px;
    left: 17px;
    top: 12px;
  }

  ul.gMenu li:nth-child(4) a::before {
    background-image: url(/img/minori/ill_ham04.png);
    width: 14px;
    height: 21px;
    background-size: 14px 21px;
    left: 17px;
    top: 15px;
  }

  ul.gMenu li:nth-child(5) a::before {
    background-image: url(/img/minori/ill_ham05.png);
    width: 17px;
    height: 26px;
    background-size: 17px 26px;
    left: 14px;
    top: 9px;
  }

  ul.gMenu li a::after {
    content: "";
    width: 20px;
    height: 20px;
    background-image: url(/img/minori/hamburger_arrow.png);
    background-size: 20px 20px;
    background-repeat: no-repeat;
    z-index: 0;
    display: block;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
  }

  div#header a img {
    max-width: 240px;
    width: 100%;
  }

  /* レスポンシブアコーディオン用 */
  .gMenu .acc_title_wrap {
    position: relative;
  }

  li.menu-item-has-children:first-child {
    padding-top: 0;
  }

  li.menu-item-has-children:last-child {
    padding-bottom: 0;
    border: none;
  }

  .gMenu .acc_title {
    position: relative;
    padding: 1.5rem 5rem 1.5rem 1.5rem;
    background-color: #FFF;
    background-image: url(/img/furusato/arrow_black.png);
    background-repeat: no-repeat;
    background-position: right 10px top calc(50% - 2px);
    display: block;
    margin: 0 1.5rem;
    color: #333;
    text-decoration: none;
    font-weight: 600;
    font-size: 1.8rem;
    pointer-events: all;
    background-size: 40px 11px;
  }

  .gMenu .acc_title::before,
  .gMenu .acc_title::after {
    content: "";
    position: absolute;
    top: 0;
    width: 15px;
    height: 100%;
    background-color: #FFF;
  }

  .gMenu .acc_title::before {
    left: -14.5px;
    clip-path: polygon(100% 0%, 0% 50%, 100% 100%);
  }

  .gMenu .acc_title::after {
    right: -14.5px;
    clip-path: polygon(0% 0%, 100% 50%, 0% 100%);
  }

  .gMenu>li:first-child .acc_title {
    margin-top: 0;
  }

  .gMenu .acc_title>label {
    display: block;
    cursor: pointer;
    padding: 0px;
    width: 100%;
  }

  .gMenu .acc_title+input[id*="acc_ttl_label"]+* {
    display: none;
  }

  .gMenu .acc_title+input[id*="acc_ttl_label"]:checked+* {
    display: block;
  }

  .gMenu .no_acc_title label[for*="acc_ttl_label"] {
    background: none;
  }

  .slide_news_box {
    margin-top: 120px;
  }

  .swiper-slide {
    padding: 0 2rem;
  }

  div#top_photo2::before {
    left: 20px;
    width: 275px;
    height: 48px;
    bottom: -20px;
  }

  div#top_photo2::after {
    right: 20px;
    width: 147px;
    height: 39px;
  }

  .slide_box::after {
    width: 300px;
    height: 69px;
  }

  .slide_control_wrap {
    bottom: 20px;
    right: 40px;
    gap: 1.5rem;
  }

  #top_photo_list2 .slide_control_wrap {
    gap: 1.5rem;
  }

  .slide_pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
    gap: 1.5rem;
  }

  div#header {
    background-color: #F8F6F0;
    background-image: url(/img/minori/bg_washi.png);
    box-shadow: 0 3px 5px rgb(0, 0, 0, 0.1);
  }

  .gMenu {
    padding: 0;
    list-style: none;
    margin: 0;
  }

  .topGmenu {
    position: relative;
  }

  .topGmenu::before {
    content: "";
    width: 68px;
    height: 22px;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(/img/minori/ill_doro.png);
    position: absolute;
    left: 0;
    bottom: -36px;
  }

  .topGmenu::after {
    content: "";
    width: 63px;
    height: 37px;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(/img/minori/img_mogura.png);
    position: absolute;
    right: 0;
    bottom: -50px;
  }

  .slide_box {
    margin-bottom: 4rem;
  }

  .section_information_list ul {
    padding: 0rem 2rem 2rem 2rem;
  }

  .section_information h2 {
    padding: 2rem 2rem 2rem 4rem;
    font-size: 2.6rem;
    letter-spacing: 0;
  }

  .section_information h2::before {
    width: 10px;
    height: 30px;
    left: 2rem;
    top: calc(50% - 2px);
  }

  .section_information_list ul li {
    padding: 2rem 0rem;
  }

  .article_title a,
  span.article_date {
    font-size: 1.6rem;
  }

  .section_information_list div.link_box {
    padding: 0 2rem 2rem;
  }

  .section_information::after {
    bottom: -20px;
    right: 0;
  }

  .news_box {
    padding: 0 2rem 2rem;
  }

  .syoukai_kiseki_box {
    padding: 2rem 2rem 5rem;
  }

  .syoukai_box,
  .kiseki_box {
    padding: 0;
  }

  .syoukai_box div,
  .kiseki_box div {
    padding: 4rem 2rem 2rem 2rem;
    margin: -4rem 0 0 0rem;
  }

  .syoukai_box div::after {
    right: -15px;
    width: 60px;
    height: 63px;
  }

  .syoukai_box div p,
  .kiseki_box div p {
    font-size: 1.6rem;
  }

  .syoukai_box {
    margin-bottom: 4rem;
  }

  .syoukai_kiseki_box {
    background-image: none;
  }

  .syoukai_box h2,
  .kiseki_box h2 {
    font-size: 2.6rem;
    letter-spacing: 0;
  }

  .kiseki_box div ul li {
    font-size: 1.6rem;
  }

  .syoukai_kiseki_box::before {
    bottom: -10px;
    left: calc(70% - -10px);
    width: 66px;
    height: 41px;
  }

  .nenpyou_box,
  .nenpyou_flex {
    padding: 2rem;
  }

  .nenpyou_box>div>div {
    gap: 2rem;
  }

  .nenpyou_flex>div {
    max-width: 262px;
  }

  .seisansya_box,
  .kanren_box {
    padding: 2rem;
  }

  .seisansya_box>p,
  .yuukinougyou_box .yuukinougyou_flex>p {
    font-size: 1.6rem;
  }

  #top_photo_list3 {
    padding-bottom: 3rem;
  }

  .swiper_bg {
    width: calc(100% - 40px);
  }

  .yuukinougyou_box_bg {
    padding: 2rem;
  }

  .tab_menu li {
    align-items: center;
    justify-content: center;
    display: flex;
    padding: 0.8rem 1rem;
    line-height: 1.2;
    width: calc(25% - 0.5rem);
  }

  .seisansya_box h2,
  .yuukinougyou_box h2,
  .kanren_box div h2 {
    font-size: 2.6rem;
  }

  .yuukinougyou_box_bg {
    background-image: none;
  }

  .tab_content {
    padding: 2rem;
  }

  div#site_footer_box {
    justify-content: center;
  }

  div#mymainback {
    margin: 0 0 0rem;
  }

  .footer_left a {
    font-size: 2.2rem;
  }

  div#footer {
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 2rem;
  }

  .footer_left a br {
    display: none;
  }

  .footer_left p {
    font-size: 1.4rem;
  }

  .kanren_box>div {
    gap: 2rem;
  }
}

@media (max-width: 900px) {
  #top_photo_list3>div>div.swiper-slide {
    max-width: none;
  }
}

@media (max-width: 767px) {
  #top_photo_list2 .swiper-slide img {
    width: 100% !important;
    height: calc(100dvh - 140px) !important;
    object-fit: cover;
    object-position: center center;
    vertical-align: top;
  }

  .slide_control_prev,
  .slide_control_next {
    width: 26px;
    height: 26px;
    background-size: 13px 13px;
  }

  div#top_photo3 {
    padding: 0 1.5rem;
  }

  .tab_menu {
    gap: 4px;
    flex-wrap: wrap;
  }

  .tab_menu li {
    width: calc(50% - 2px);
    border-radius: 0;
    font-size: 1.6rem;
  }

  .tab_content>div {
    flex-direction: column;
    align-items: center;
    gap: 2rem;
  }

  .tab_content>div h4 {
    margin: 1rem 0 0;
  }
}

@media (max-width: 640px) {
  .nenpyou_flex>div {
    width: calc(50% - 5px);
  }

  .nenpyou_flex {
    gap: 1rem;
  }
}

@media (max-width: 580px) {
  div#top_photo2::before {
    left: 20px;
    width: 150px;
    height: 26px;
    bottom: -6px;
  }

  div#top_photo2::after {
    right: 20px;
    width: 75px;
    height: 20px;
    bottom: -5px;
  }

  div#header {
    padding: 1rem 6rem 1rem 1rem;
  }

  div#header a img {
    max-width: 200px;
  }

  div#header {
    min-height: 70px;
  }

  .humberger {
    top: 10px;
    right: 10px;
  }

  .slide_news_box {
    margin-top: 90px;
  }

  #top_photo_list2 .swiper-slide img {
    height: calc(100dvh - 110px) !important;
  }

  .header__nav-area {
    top: 70px;
    height: calc(100vh - 70px);
  }

  .syoukai_box div,
  .kiseki_box div {
    background-image: url(/img/minori/bg_santi1_sp.png);
    background-size: cover;
  }

  div#site_footer_box {
    gap: 1rem;
  }

  #site_footer_box p {
    width: calc(50% - 0.5rem);
  }

  .yuukinougyou_box h2::before {
    width: 45px;
    height: 20px;
  }

  .yuukinougyou_box h2::after {
    width: 45px;
    height: 26px;
  }

  .seisansya_box h2,
  .yuukinougyou_box h2,
  .kanren_box div h2 {
    font-size: 2rem;
    align-items: center;
    gap: 0;
  }

  .seisansya_box h2::before {
    width: 41px;
    height: 37px;
  }

  .seisansya_box h2::after {
    width: 18px;
    height: 37px;
  }

  .seisansya_box h2,
  .kanren_box div h2 {
    gap: 1rem;
  }

  .kanren_box div h2::before {
    width: 25px;
    height: 27px;
  }

  .kanren_box div h2::after {
    width: 30px;
    height: 31px;
  }
}